Subject: Ticket Assigned - Not At All Happy - Wrong Size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Dec 2022 16:27:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Not At All Happy - Wrong Size Contacted
I have ordered 39 size and received 38, I went all the way from my home to outlet to collect this order with my family and when came back at home then seen that size is wrong, first time I have ordered through Centrepoint app felt very poor service, I have wasted my time and money. 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5353935